h1 {
    font:21px/1.5em arial,verdana,georgia;
}

h2 {
    font:18px/1.5em arial,verdana,georgia;
}

h3 {
    font:bold 15px/1.5em arial,verdana,georgia;
    margin-bottom:0px;
    color:#2C7CC0;
}

p, a, span, b, em, strong, input, label, select, div, td, body {
    font:13px/1.25em arial,verdana,georgia;
    color:#333;
}

a {
    text-decoration:none;
}

.csn-page fieldset {
    border:none;
}

.csn-page .search-container {
    width:650px;
    margin:0px auto;
}

.csn-page .search-container #searchForm {
    width:300px;
    margin:0px auto;
}

.csn-page .search-container h1 {
    text-align:center;
}

.csn-page #searchForm fieldset label {
    font-weight:bold;
    color:#555;
    width:100px;
    padding-top:3px;
}

.csn-page #searchForm fieldset select {
    width:165px !important;
}

.csn-page #searchForm fieldset select.small {
    width:75px !important;
    margin-right:5px;
}

#resultsList .results-toolbar {
    margin-bottom:15px;
    padding:0px;
}

.csn-stock-detailspage #dataconnectDetailsContainer {
    padding-top:10px;
}

.csn-stock-detailspage .dboq, .csn-stock-detailspage #dataconnectDetailsContainer h2 {
    text-align:right;
    font-weight:bold;
}

.csn-stock-detailspage #detailsList .content {
    background-color:transparent;
}

.csn-stock-detailspage #vehicleEnquiryForm {
    width:250px;
    margin:0px auto;
    border-width:1px 1px 2px;
    border-style:solid;
    border-color:#2C7CC0 #C2E5F9 #2C7CC0;
    margin-bottom:20px;
}

.csn-stock-detailspage #vehicleEnquiryForm .title {
    letter-spacing:normal;
    padding:0px;
    margin:0px;
    text-transform:none;
}

.csn-stock-gallerypage body {
    background-image:none;
    background-color:#1B1B1B;
}

.csn-stock-gallerypage #detailsList .content {
    background:#1B1B1B;
}

.csn-stock-gallerypage p,.csn-stock-gallerypage h1,.csn-stock-gallerypage h2,.csn-stock-gallerypage h3,.csn-stock-gallerypage strong,.csn-stock-gallerypage em,.csn-stock-gallerypage span {
    color:#fff;
}

.csn-stock-gallerypage #vehicleContainer {
    margin-top:0px;
}

.csn-stock-gallerypage h1 {
    padding:5px !important;
    margin:0px;
}

.vehicle .title h3 {
    background: none repeat scroll 0 0 #585858;
    color: #223442;
    border-top-color:#1F313F;
}

.vehicle:hover .title h3 {
    background: #fcc40d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYzQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGFiMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fcc40d 0%, #f0ab0f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc40d), color-stop(100%,#f0ab0f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcc40d 0%,#f0ab0f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcc40d 0%,#f0ab0f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcc40d 0%,#f0ab0f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcc40d 0%,#f0ab0f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc40d', endColorstr='#f0ab0f',GradientType=0 ); /* IE6-8 */
    color:#333 !important;
}

.vehicle .image-thumbs {
    margin:5px 0px 0px 5px;
}

.vehicle.premium .image-thumbs {
    width:345px;
}

.vehicle .cost .dboq {
    color:#757575;
}

.vehicle .comments p {
    padding:5px 5px 5px 10px;
    width:90% !important;
}

.vehicle:hover .cost .price {
    color:#000;
}

.vehicle:hover {
    background:#F5F9FA;
    border-bottom-color:transparent;
}

#vehicleContainer .sectionheader h4,
.tabs ul .ui-state-active a,
.csn-stock-detailspage #vehicleEnquiryForm .title {
    background: none repeat scroll 0 0 #4D6071;
}

.csn-stock-detailspage #vehicleEnquiryForm .title h2,
.csn-stock-detailspage #vehicleEnquiryForm .title {
    border-radius:5px 5px 0px 0px;
    -moz-border-radius:5px 5px 0px 0px;
    -webkit-border-radius:5px 5px 0px 0px;
}

.csn-stock-detailspage #vehicleEnquiryForm .title h2 {
    padding:10px 20px;
    color: #fff !important;
    
    background: #4C4C4C;
    border-top:2px solid #2DB6E9;
    border-bottom:2px solid #2DB6E9;
}

#vehicleContainer .sectionheader,
.tabs ul {
    border-bottom-color:#4D6071;
}

#vehicleContainer .gallerylist .scrollable .items img.active {
    border-color:#4D6071;
}

.csn-stock-detailspage #vehicleEnquiryForm {
    width:250px;
    border:1px solid #fff;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

.result-count-switch {
    display:none;
}

.minisearch body {
    background:transparent;
    padding:0px;
    margin:0px;
}

.minisearch #searchForm {
    padding:0px 0px 0px 15px;
}

.minisearch #searchForm fieldset {
    border:0px;
    margin:0px;
    padding:2px 0px 1px;
}

.minisearch h2 {
    color: #FFFFFF;
    margin: 0;
    padding: 7px 0 0 9px;
    font-style: normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.48em;
    text-transform: uppercase;
}

.minisearch p {
    margin:0px; 
    padding:5px 10px;
    line-height:1.15em;
    color:#fff;
    font-size:12px;
}

.minisearch h2 em {
    color: #F5C10B;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
}

.minisearch #searchForm label {
    float:left;
    font-size:13px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    text-align: right;
    color:#fff;
    width:80px;
    padding:3px 10px 0px 0px;
    font-weight:normal;
}

.minisearch #searchForm input, .minisearch #searchForm select {
    font-size:12px;
    margin:0px;
    padding:0px;
}

.minisearch #searchForm select {
    width:145px;
    padding:2px;
}

.minisearch #searchForm select.small {
    width:70px;
    margin-right:5px;
}

.minisearch #formfield_search_submit {
    display:inline-block;
}

/** Results page styles **/
.csn-stock-resultspage .sidesearch {
    background:url(../images/searchForm.png) no-repeat top left;
}

.csn-stock-resultspage .results-toolbar select {
    float:none;
}

/** Side search styles **/
.sidesearch {
    margin:10px 0px;
}

.sidesearch #searchForm {
    padding:5px 15px 20px;
    background:transparent;
    border:none;
}

.sidesearch #searchForm fieldset {
    display:inline-block;
    width:220px;
    clear:none;
    margin:0px;
    padding:0px;
    color:#454545;
    margin-bottom:9px;
    height:35px;
}

.sidesearch #searchForm label {
    color:#fff;
    font-weight:normal;
}

.sidesearch #searchForm .submit input {
    float:left;
    clear:left;
    padding:2px 7px;
}

.sidesearch h3 {
    color:#fff !important;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 0 2px 14px !important;
    margin:10px 0px 0px !important;
    text-transform: uppercase !important;
    border:none;
    background:transparent;
}

#resultsList h1 {
    padding:0px;
    margin-bottom: 15px;
}

.vehicle .cost .details, a.button {
    color: #FF9C00 !important;
    display: inline-block;
    margin: 2px auto;
    padding: 8px 20px;
    background: #585858; /* Old browsers */
    
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.vehicle:hover .cost .details, a.button:hover {
    color:#333 !important;;
    background: #fdc50c; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkYzUwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjljMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fdc50c 0%, #ff9c00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdc50c), color-stop(100%,#ff9c00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdc50c 0%,#ff9c00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdc50c 0%,#ff9c00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdc50c 0%,#ff9c00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdc50c 0%,#ff9c00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc50c', endColorstr='#ff9c00',GradientType=0 ); /* IE6-8 */
}

.tabs ul a {
    color:#333;
    background:#C9D1D8;
}

#resultsList span,
.tabbed-pagination span,
.vehicle span,
#content-box-x span {
    text-indent:0px;
    float:none;
}

.vehicle .carfacts-badge {
    text-indent: -10000px !important;
}

#resultsList .disclaimer p {
    width:100%;
}

.vehicle .cost .price {
    width:100%;
}

#sitemap ul li a, #sitemap h4 a {
    font-size:10px;
    text-decoration:underline;
    color:#939393;
}

#sitemap h4 a {
    font-weight:bold;
}

#sitemap ul li a:hover, #sitemap h4 a:hover {
    text-decoration:none;
    color:#939393;
    font-size:10px;
}